{
    "entity.goblintraders.goblin_trader": "Торговец-гоблин",
    "entity.goblintraders.vein_goblin_trader": "Торговец-гоблин Нижнего мира",
    "subtitle.goblintraders.goblin_trader.annoyed_grunt": "Раздражённое ворчание",
    "subtitle.goblintraders.goblin_trader.idle_grunt": "Фоновое ворчание",
    "item.goblintraders.goblin_trader_spawn_egg": "Яйцо спавна: торговец-гоблин",
    "item.goblintraders.vein_goblin_trader_spawn_egg": "Яйцо спавна: торговец-гоблин Нижнего мира",
    "stat.goblintraders.trade_with_goblin": "Совершено торгов с гоблинами",
    "custom.goblintraders.tuned": "Гоблинская модификация",
    "custom.goblintraders.lore": "Особый предмет, переработанный гоблином и обладающий улучшенными характеристиками",
    "custom.goblintraders.moon_boots": "Лунные ботинки",
    "custom.goblintraders.mystery_map": "Загадочная карта"
}
